<div class="welcome">
    <h4>{{ 'responsible-gaming.responsible-gaming' | translate }}</h4>

    <button class="terms-accordion" (click)="toggleAccordian($event)">{{ 'responsible-gaming.part-one' | translate }}</button>
    <div class="terms-conditions">
        <div class="terms-body">
            <p style="padding: 10px;">{{ 'responsible-gaming.part-one-details' | translate }}</p>
        </div>
    </div>

    <button class="terms-accordion" (click)="toggleAccordian($event)">{{ 'responsible-gaming.part-two' | translate }}</button>
    <div class="terms-conditions">
        <div class="terms-body">
            <p>{{ 'responsible-gaming.part-two-details' | translate }}</p>
            <ul style="list-style: lower-alpha;">
                <li>{{ 'responsible-gaming.part-two-details-1' | translate }}</li>
                <li>{{ 'responsible-gaming.part-two-details-2' | translate }}</li>
                <li>{{ 'responsible-gaming.part-two-details-3' | translate }}</li>
            </ul>
            <p>{{ 'responsible-gaming.part-two-details-4' | translate }}</p>
        </div>
    </div>

    <button class="terms-accordion" (click)="toggleAccordian($event)">{{ 'responsible-gaming.part-three' | translate }}</button>
    <div class="terms-conditions">
        <div class="terms-body">
            <p>{{ 'responsible-gaming.part-three-details' | translate }}</p>
        </div>
    </div>

    <button class="terms-accordion" (click)="toggleAccordian($event)">{{ 'responsible-gaming.part-four' | translate }}</button>
    <div class="terms-conditions">
        <div class="terms-body">
            <p>{{ 'responsible-gaming.part-four-details' | translate }}</p>
            <ul style="list-style: lower-alpha;">
                <li>{{ 'responsible-gaming.part-four-details-1' | translate }}</li>
                <li>{{ 'responsible-gaming.part-four-details-2' | translate }}</li>
                <li>{{ 'responsible-gaming.part-four-details-3' | translate }}</li>
                <li>{{ 'responsible-gaming.part-four-details-4' | translate }}</li>
                <li>{{ 'responsible-gaming.part-four-details-5' | translate }}</li>
            </ul>
        </div>
    </div>

    <button class="terms-accordion" (click)="toggleAccordian($event)">{{ 'responsible-gaming.part-five' | translate }}</button>
    <div class="terms-conditions">
        <div class="terms-body">
            <p>{{ 'responsible-gaming.part-five-details' | translate }}</p>
            <p>{{ 'responsible-gaming.part-five-details-1' | translate }}</p>
        </div>
    </div>

    <button class="terms-accordion" (click)="toggleAccordian($event)">{{ 'responsible-gaming.part-six' | translate }}</button>
    <div class="terms-conditions">
        <div class="terms-body">
            <p>{{ 'responsible-gaming.part-six-details' | translate }}</p>
        </div>
    </div>
</div>